<?php      
/** 
 *
 * @package Luzuk
 */
if(get_theme_mod('lz_fitness_ct_service_section_disable') != 'on' ){ ?>
	<section id="ct-service-box">
		<?php 
		if( get_theme_mod('sec_servicessectionTpadding',true) ) {
			$sec_servicessectionTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_servicessectionTpadding')).';';
		}
		if( get_theme_mod('sec_servicessectionBpadding',true) ) {
			$sec_servicessectionBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_servicessectionBpadding')).';';
		}
		if( get_theme_mod('sec_servicessectionLpadding',true) ) {
			$sec_servicessectionLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_servicessectionLpadding')).';';
		}
		if( get_theme_mod('sec_servicessectionRpadding',true) ) {
			$sec_servicessectionRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_servicessectionRpadding')).';';
		}
		?>	

		<div class="lightbox" style="<?php echo esc_attr($sec_servicessectionTpadding); ?>" "<?php echo esc_attr($sec_servicessectionBpadding); ?>" "<?php echo esc_attr($sec_servicessectionLpadding); ?>" "<?php echo esc_attr($sec_servicessectionRpadding); ?>">
		<?php
		
			$lz_fitness_ct_service_page_id = get_theme_mod('lz_fitness_ct_service_page');	
		  	
			$lz_fitness_ct_service_title = get_theme_mod('lz_fitness_ct_service_title', 'What We Do');
			$lz_fitness_ct_service_text = get_theme_mod('lz_fitness_ct_service_text', 'Our Services');
		?>
			
			<div class="container">
				<div class="wow slideInLeft" data-wow-duration="0s">

					<?php if( get_theme_mod('servicestitlebgimage_display','show' ) == 'show') :
						?>	
						<?php 
						if( get_theme_mod('sec_servicetitleimage',true) ) {
							$sec_servicetitleimage = 'top:'.esc_attr(get_theme_mod('sec_servicetitleimage')).';';
						}

						?>	

						<div class="title-image" style="<?php echo esc_attr($sec_servicetitleimage); ?>">  

							<?php 
							$lz_fitness_servicesttl_image = get_theme_mod('lz_fitness_servicesttl_image');
							if(!empty($lz_fitness_servicesttl_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_servicesttl_image).'" class="img-responsive" />';
							}else{
								echo '<img alt="Services Title Image" src="'.get_template_directory_uri().'/images/titlebg.png" class="img-responsive aboutbox-img" />';
							}
							?>
						</div>
					<?php endif ?>


					<?php if($lz_fitness_ct_service_title || $lz_fitness_ct_service_title){ ?>
						<div class="col-md-6 col-md-offset-3 ht-section-title-tagline">
							<div class="section-text">
								<?php 
								if(!empty($lz_fitness_ct_service_text))	{
									echo ($lz_fitness_ct_service_text);
								} ?>
							</div>
							<div class="clearfix"></div>


							<h2 class="ht-section-title ct-service-heading">
								<?php 
								if(!empty($lz_fitness_ct_service_title))	{
									echo ($lz_fitness_ct_service_title);
								} ?>
							</h2>
						</div>
					<?php }?>

					<div class="clearfix"></div>
					
				</div>
				
				<div class="owl-carousel owl-theme"> 
					<!-- <div class="ht-team-member-wrap ht-clearfix"> -->
			<?php 
				$showStatic = true;
				$cols = get_theme_mod('lz_fitness_ct_service_npp_count', 8);
				$cols++;
				switch($cols){
					
				}
				$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell'); 
				for( $i = 1; $i <= $cols; $i++ ){
					$lz_fitness_ct_service_page_id = get_theme_mod('lz_fitness_ct_service_page'.$i); 
					$lz_fitness_ct_service_page_icon = get_theme_mod('lz_fitness_ct_service_page_icon'.$i);
					//$lz_fitness_ct_service_icon1 = get_theme_mod('lz_fitness_ct_service_icon1'.$i);
					if($lz_fitness_ct_service_page_id){
						$showStatic = false;
						echo ctserviceShortCode($lz_fitness_ct_service_page_id, $isCustomizer=true, $i);
					}
				}
		// adding the static content
						if($showStatic === true){
							for( $i = 1; $i <= $cols; $i++ ){ ?>
						
					<div class=" item">
						<div class="our-homepage-services">
							<div class="services-front">
									<img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/service.jpg');?>" alt="services" />
									<h3>Preventive & Medicine</h3>
									<p>There are many variations of passages of ipsum available but the majority red.</p>
							<?php
								$homepageservicesbutton = get_theme_mod('lz_fitness_homepageservices_txt', 'READ MORE'); 
							?>
								<?php if( get_theme_mod('homepageservices_button_display','show' ) == 'show') :
									?>	
									<a href="" class="site-button"><?php echo ($homepageservicesbutton );  ?></a>
								<?php endif ?>
							</div>
						</div> 
					</div>			
						<?php 
					}
				} ?>
			</div>	
			<div class="clearfix"></div>
		</div>	
	</div>
	
</section>
	<script>
        $(document).ready(function() {
          $('#ct-service-box .owl-carousel').owlCarousel({
           slideSpeed : 1500,
            autoplay: true,
              loop: true,
              margin: 30,
              responsiveClass: true,
              responsive: {
                0: {
                  items: 1,
                  nav: true
                },
                600: {
                  items:1,
                  nav: true
                },
                1000: {
                  items:3,
                  nav: true,
                  loop: true,
                  margin: 30
              }
            }
          })
        })
    </script>
    <script>
		jQuery.noConflict();
		$(function(){
			function ourhomepageservicesHeight(){
				var ht = 0;
				$('section#ct-service-box .our-homepage-services').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('section#ct-service-box .our-homepage-services').height(ht+'px');
			}
			ourhomepageservicesHeight();
		});
		$( window ).resize(function(){
			ourhomepageservicesHeight();
		});
	</script>

		<?php }

